[Unit]
Description=Krafttrainer Web App
After=network.target

[Service]
Type=simple
User=christoph
WorkingDirectory=/home/christoph/krafttrainer
ExecStart=/home/christoph/krafttrainer/krafttrainer
Restart=on-failure
RestartSec=5

Environment=PORT=8090
Environment=DB_PATH=/home/christoph/krafttrainer/krafttrainer.db

[Install]
WantedBy=multi-user.target
